#
# Sections are for Windows
#
[OutLook]
AboutBitmap = logo1.bmp
URL = http://www.eeti.com
Profile = profile.txt
CoCopyRight = eGalax_eMPIA Technology Inc.
ProductName = Touch Screen Utility
CopyRight = CopyRight(c) 2000-2009
Version = Version 5.6.0.6806

